@use 'sass:map';
@use '@angular/material' as mat;

:host {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.form-wrapper {
    padding: 2rem;
    border: 1px solid black;
    width: 21rem;
}